.formStyle1{
    width:650px;
    padding:30px;
    margin:40px auto;
    background: #FFF;
    border-radius: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
}
.formStyle1 .inner-wrap{
    padding: 30px;
    background: #F8F8F8;
    border-radius: 6px;
    margin-bottom: 15px;
}
.formStyle1 h1{
    background: #fa6925;
    padding: 20px 30px 15px 30px;
    margin: -30px -30px 30px -30px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #fc2d03;
}
.formStyle1 h1 > span{
    display: block;
    margin-top: 2px;
    font: 13px Arial, Helvetica, sans-serif;
}
.formStyle1 label{
    display: block;
    font: 13px Arial, Helvetica, sans-serif;
    color: #888;
    margin-bottom: 15px;
}
.formStyle1 input[type="text"],
.formStyle1 input[type="date"],
.formStyle1 input[type="datetime"],
.formStyle1 input[type="email"],
.formStyle1 input[type="number"],
.formStyle1 input[type="search"],
.formStyle1 input[type="time"],
.formStyle1 input[type="url"],
.formStyle1 input[type="password"],
.formStyle1 textarea,
.formStyle1 select {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
   padding: 8px;
   font-size: 18px;
    border-radius: 6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border: 2px solid #fff;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
}

.formStyle1 .section{
    font: normal 20px 'Bitter', serif;
    color: #fa6925;
    margin-bottom: 5px;
    padding: 10px 5px 0px 5px;
}
.formStyle1 .section span {
    background: #fa6925;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #fff;
    font-size: 14px;
    margin-left: -45px;
    color: #fff;
    margin-top: -3px;
}
.formStyle1 input[type="button"],
.formStyle1 input[type="reset"],
.formStyle1 button,
.formStyle1 input[type="submit"]{
    background: #fa6925;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #fc2d03;
    font-size: 15px;
    
}
.formStyle1 input[type="button"]:hover,
.formStyle1 button:hover,
.formStyle1 input[type="submit"]:hover, .signupbutton:hover{
    background: #f6b619;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
.signupbutton{
    text-decoration: none;
    background: #fa6925;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #fc2d03;
    font-size: 15px;
}
.addMorePicture{
    width: 80px;
    height: 80px;
    border: 2px dashed gray;
    box-shadow: 0px 0px 4px black;
    text-align: center;
    font-size: x-large;
    vertical-align: middle;
    background-color: white; 
    margin-bottom: 10px;
}
.addMorePicture:hover{
    background-color: lightgray;
    border: 2px solid orange;
}
.addMorePicture img{
    width: 70px;
    margin: 5px auto 5px auto;
}
.morecanvas{
   border: 1px solid gray;
   margin: 5px;
}
.morecanvas:hover{
   border: 1px solid orange;
   margin: 5px;
}



